wicket-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Martin Grigorov <mgrigo...@apache.org>
Subject Re: dependencies
Date Thu, 06 Oct 2016 06:41:42 GMT
Here are the docs:
https://ci.apache.org/projects/wicket/guide/7.x/guide/nativewebsockets.html#nativewebsockets_2

Martin Grigorov
Wicket Training and Consulting
https://twitter.com/mtgrigorov

On Thu, Oct 6, 2016 at 6:21 AM, Jonathan Locke <jonathan.locke@gmail.com>
wrote:

> good question! i fought with this all day today and finally decided to
> upgrade to wicket 7 and try the javax websockets after a whole series of
> runtime problems with apparent version conflicts (dear java 9 modules,
> hurry up please!). hopefully this will help tomorrow.
>
>     jon
>
>
> On Wed, Oct 5, 2016 at 8:35 PM, Martin Grigorov <martin.grigorov@gmail.com
> >
> wrote:
>
> > What exactly is the problem?
> > Which impl of Wicket WebSockets do you use?
> >
> > On Oct 5, 2016 9:56 PM, "Jonathan Locke" <jonathan.locke@gmail.com>
> wrote:
> >
> > > trying to find a set of maven dependencies that work for servlet api +
> > > wicket 6.24.0 + jetty 9 + wicket web sockets + jersey
> > >
> > > does anyone know the magic combination of version numbers?
> > >
> > >     jon
> > >
> >
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message